Subject: Re: linux-next: duplicate patchs in the cgroup tree

From: Tejun Heo <[email-masked]>
Date: Fri, 22 Dec 2023 17:43:13 +0900

On Fri, Dec 22, 2023 at 02:20:49PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the driver-core tree as a different commit
> (but the same patchs):
> 
>   2bf46683842b ("kernel/cgroup: use kernfs_create_dir_ns()")
> 
> This is commit
> 
>   fe3de0102bc8 ("kernel/cgroup: use kernfs_create_dir_ns()")
> 
> in the driver-core tree.

Sorry about that. Missed that the patches were applied to the driver-core
tree. Reverted from cgroup (it was top of the tree anyway).

Thanks.

-- 
tejun